### Name: wa
### Title: Weighted averaging transfer functions
### Aliases: wa wa.default wa.formula print.wa fitted.wa residuals.wa
###   coef.wa
### Keywords: methods models regression multivariate

### ** Examples

data(swapdiat)
data(swappH)
swapdiat <- swapdiat / 100

## fit the WA model
mod <- wa(swappH ~., data = swapdiat)
mod

## extract the fitted values
fitted(mod)

## residuals for the training set
residuals(mod)

## deshrinking coefficients
coef(mod)

## diagnostics plots
par(mfrow = c(1,2))
plot(mod)
par(mfrow = c(1,1))



